package com.ruoyi.project.ticket.domain;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 动火工作许可证对象 t_fire_work_permit * * @author ruoyi * @date 2021-11-11
 */
public class TFireWorkPermit extends BaseEntity {
    private static final long serialVersionUID = 1L;
    /**
     * 动火工作许可证ID
     */
    private Long hId;
    /**
     * 生产装置名称
     */
    @Excel(name = "生产装置名称")
    private String aEquipmentName;
    /**
     * 生产装置主管
     */
    @Excel(name = "生产装置主管")
    private String aEquipmentLeader;
    /**
     * 生产装置电话
     */
    @Excel(name = "生产装置电话")
    private String aEquipmentTel;
    /**
     * 生产装置办公室
     */
    @Excel(name = "生产装置办公室")
    private String aEquipmentOffice;
    /**
     * 施工单位名称
     */
    @Excel(name = "施工单位名称")
    private String aConstructionName;
    /**
     * 施工单位主管
     */
    @Excel(name = "施工单位主管")
    private String aConstructionLeader;
    /**
     * 施工单位电话
     */
    @Excel(name = "施工单位电话")
    private String aConstructionTel;
    /**
     * 施工单位办公室
     */
    @Excel(name = "施工单位办公室")
    private String aConstructionOffice;
    /**
     * 用户（涉及外部承包商时）
     */
    @Excel(name = "用户", readConverterExp = "涉及外部承包商时")
    private String aContractorName;
    /**
     * 用户主管
     */
    @Excel(name = "用户主管")
    private String aContractorLeader;
    /**
     * 用户电话
     */
    @Excel(name = "用户电话")
    private String aContractorTel;
    /**
     * 用户办公室
     */
    @Excel(name = "用户办公室")
    private String aContractorOffice;
    /**
     * 是否需要安全联络员
     */
    @Excel(name = "是否需要安全联络员")
    private Long aIsNeedSafeLiaison;
    /**
     * 安全联络员姓名
     */
    @Excel(name = "安全联络员姓名")
    private String aSafeLiaisonName;
    /**
     * 安全联络员签名
     */
    @Excel(name = "安全联络员签名")
    private String aSafeLiaisonSign;
    /**
     * 安全联络员电话
     */
    @Excel(name = "安全联络员电话")
    private String aSafeLiaisonTel;
    /**
     * 安全联络员办公室
     */
    @Excel(name = "安全联络员办公室")
    private String aSafeLiaisonOffice;
    /**
     * 装置设备名称
     */
    @Excel(name = "装置设备名称")
    private String bDeviceName;
    /**
     * 工作内容描述
     */
    @Excel(name = "工作内容描述")
    private String bWorkContent;
    /**
     * 有效期，开始时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "有效期，开始时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date bValidityStartTime;
    /**
     * 有效期，结束时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "有效期，结束时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date bValidityEndTime;
    /**
     * 动火作业分级
     */
    @Excel(name = "动火作业分级")
    private Long bFireWorkGrade;
    /**
     * 是否动火可能引起火灾
     */
    @Excel(name = "是否动火可能引起火灾")
    private Long cIsWorkToFire;
    /**
     * 是否在防爆区内有爆炸危害
     */
    @Excel(name = "是否在防爆区内有爆炸危害")
    private Long cIsWorkToBlast;
    /**
     * 是否在动火对周边环境有危害
     */
    @Excel(name = "是否在动火对周边环境有危害")
    private Long cIsWorkToEnvir;
    /**
     * 是否设备、储罐、管线有爆炸危害
     */
    @Excel(name = "是否设备、储罐、管线有爆炸危害")
    private Long cIsDeviceToBlast;
    /**
     * 是否其他危害参考危害工作许可证
     */
    @Excel(name = "是否其他危害参考危害工作许可证")
    private Long cIsOtherA;
    /**
     * 危害工作许可证
     */
    @Excel(name = "危害工作许可证")
    private Long aId;
    /**
     * 是否其他动火危害
     */
    @Excel(name = "是否其他动火危害")
    private Long cIsOtherFire;
    /**
     * 其他动火危害内容
     */
    @Excel(name = "其他动火危害内容")
    private String cOtherFireContent;
    /**
     * 1.1是否现场隔离使用
     */
    @Excel(name = "1.1是否现场隔离使用")
    private Long dIsSiteDemarcation;
    /**
     * 1.1现场隔离使用内容
     */
    @Excel(name = "1.1现场隔离使用内容")
    private String dSiteDemarcationContent;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign11;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate11;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign11;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate11;
    /**
     * 1.2是否封闭槽车/火车路线
     */
    @Excel(name = "1.2是否封闭槽车/火车路线")
    private Long dIsCloseTrucks;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign12;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate12;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign12;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate12;
    /**
     * 1.3是否与槽车/储罐的最低距离
     */
    @Excel(name = "1.3是否与槽车/储罐的最低距离")
    private Long dIsTrucksDistance;
    /**
     * 1.3与槽车/储罐的最低距离 米
     */
    @Excel(name = "1.3与槽车/储罐的最低距离 米")
    private String dLowTrucksDistance;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign13;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate13;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign13;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate13;
    /**
     * 1.4是否对施工范围附近的法兰和管件检漏
     */
    @Excel(name = "1.4是否对施工范围附近的法兰和管件检漏")
    private String dIsLeakFlanges;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign14;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate14;
    /**
     * 1.5是否覆盖管线
     */
    @Excel(name = "1.5是否覆盖管线")
    private Long dIsOverlayPipe;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign15;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate15;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign15;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate15;
    /**
     * 1.6是否移开易燃物
     */
    @Excel(name = "1.6是否移开易燃物")
    private Long dIsRemoveCombustibles;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign16;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate16;
    /**
     * 1.7是否按E栏要求提供灭火器
     */
    @Excel(name = "1.7是否按E栏要求提供灭火器")
    private Long dIsProvideFireExt;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign17;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate17;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign17;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate17;
    /**
     * 1.8是否附动火/切割作业确认表
     */
    @Excel(name = "1.8是否附动火/切割作业确认表")
    private Long dIsFireConfirmForm;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign18;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate18;
    /**
     * 2.1是否自然通风
     */
    @Excel(name = "2.1是否自然通风")
    private Long dIsNaturalVen;
    /**
     * 2.1自然通风内容
     */
    @Excel(name = "2.1自然通风内容")
    private String dNaturalVenContent;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign21;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate21;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign21;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate21;
    /**
     * 2.2是否机械通风
     */
    @Excel(name = "2.2是否机械通风")
    private Long dIsMecVen;
    /**
     * 2.2机械通风使用内容
     */
    @Excel(name = "2.2机械通风使用内容")
    private String dMecVenContent;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign22;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate22;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign22;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate22;
    /**
     * 2.3是否空气分析
     */
    @Excel(name = "2.3是否空气分析")
    private Long dIsAnalyzeAir;
    /**
     * 2.3空气分析内容
     */
    @Excel(name = "2.3空气分析内容")
    private String dAnalyzeAirContent;
    /**
     * 3.1是否注满水
     */
    @Excel(name = "3.1是否注满水")
    private Long dIsFloodWater;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign31;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate31;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign31;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate31;
    /**
     * 3.2是否惰性气体保护
     */
    @Excel(name = "3.2是否惰性气体保护")
    private Long dIsProInertGas;
    /**
     * 3.2惰性气体保护内容
     */
    @Excel(name = "3.2惰性气体保护内容")
    private String dProInertGasContent;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign32;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate32;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign32;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate32;
    /**
     * 3.3是否冲洗置换
     */
    @Excel(name = "3.3是否冲洗置换")
    private Long dIsCleanFlush;
    /**
     * 3.3冲洗置换内容
     */
    @Excel(name = "3.3冲洗置换内容")
    private String dCleanFlushContent;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign33;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate33;
    /**
     * 3.4是否气体分析
     */
    @Excel(name = "3.4是否气体分析")
    private Long dIsGasAnalysis;
    /**
     * 3.4气体分析内容
     */
    @Excel(name = "3.4气体分析内容")
    private String dGasAnalysisContent;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign34;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate34;
    /**
     * 4.1是否关闭消防/报警系统
     */
    @Excel(name = "4.1是否关闭消防/报警系统")
    private Long dIsCloseFireControl;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign41;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate41;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign41;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate41;
    /**
     * 4.2是否其他额外的组织措施
     */
    @Excel(name = "4.2是否其他额外的组织措施")
    private Long dIsOtherMeasure;
    /**
     * 4.2其他额外的组织措施内容
     */
    @Excel(name = "4.2其他额外的组织措施内容")
    private String dOtherMeasureContent;
    /**
     * 安全措施完成签名
     */
    @Excel(name = "安全措施完成签名")
    private String dSafeImplSign42;
    /**
     * 安全措施完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施完成日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeImplDate42;
    /**
     * 安全措施撤销签名
     */
    @Excel(name = "安全措施撤销签名")
    private String dSafeLiftedSign42;
    /**
     * 安全措施撤销日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "安全措施撤销日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dSafeLiftedDate42;
    /**
     * 5.1危险区域
     */
    @Excel(name = "5.1危险区域")
    private String dDangerSpaceOne;
    /**
     * 5.1危险区域负责人
     */
    @Excel(name = "5.1危险区域负责人")
    private String dDangerSpaceOneLeader;
    /**
     * 5.1危险区域负责人办公室
     */
    @Excel(name = "5.1危险区域负责人办公室")
    private String dDangerSpaceOneOffice;
    /**
     * 5.1危险区域负责人电话
     */
    @Excel(name = "5.1危险区域负责人电话")
    private String dDangerSpaceOneTel;
    /**
     * 5.1危险区域额外的安全措施分项号
     */
    @Excel(name = "5.1危险区域额外的安全措施分项号")
    private String dDangerSpaceOneItem;
    /**
     * 5.2危险区域
     */
    @Excel(name = "5.2危险区域")
    private String dDangerSpaceTwo;
    /**
     * 5.2危险区域负责人
     */
    @Excel(name = "5.2危险区域负责人")
    private String dDangerSpaceTwoLeader;
    /**
     * 5.2危险区域负责人办公室
     */
    @Excel(name = "5.2危险区域负责人办公室")
    private String dDangerSpaceTwoOffice;
    /**
     * 5.2危险区域负责人电话
     */
    @Excel(name = "5.2危险区域负责人电话")
    private String dDangerSpaceTwoTel;
    /**
     * 5.2危险区域额外的安全措施分项号
     */
    @Excel(name = "5.2危险区域额外的安全措施分项号")
    private String dDangerSpaceTwoItem;
    /**
     * 5.3危险区域
     */
    @Excel(name = "5.3危险区域")
    private String dDangerSpaceThree;
    /**
     * 5.3危险区域负责人
     */
    @Excel(name = "5.3危险区域负责人")
    private String dDangerSpaceThreeLeader;
    /**
     * 5.3危险区域负责人办公室
     */
    @Excel(name = "5.3危险区域负责人办公室")
    private String dDangerSpaceThreeOffice;
    /**
     * 5.3危险区域负责人电话
     */
    @Excel(name = "5.3危险区域负责人电话")
    private String dDangerSpaceThreeTel;
    /**
     * 5.3危险区域额外的安全措施分项号
     */
    @Excel(name = "5.3危险区域额外的安全措施分项号")
    private String dDangerSpaceThreeItem;
    /**
     * 5.4危险区域
     */
    @Excel(name = "5.4危险区域")
    private String dDangerSpaceFour;
    /**
     * 5.4危险区域负责人
     */
    @Excel(name = "5.4危险区域负责人")
    private String dDangerSpaceFourLeader;
    /**
     * 5.4危险区域负责人办公室
     */
    @Excel(name = "5.4危险区域负责人办公室")
    private String dDangerSpaceFourOffice;
    /**
     * 5.4危险区域负责人电话
     */
    @Excel(name = "5.4危险区域负责人电话")
    private String dDangerSpaceFourTel;
    /**
     * 5.4危险区域额外的安全措施分项号
     */
    @Excel(name = "5.4危险区域额外的安全措施分项号")
    private String dDangerSpaceFourItem;
    /**
     * 5.1邻近危险区域负责人的认可签名
     */
    @Excel(name = "5.1邻近危险区域负责人的认可签名")
    private String dDangerApproveSignOne;
    /**
     * 5.1邻近危险区域负责人的认可日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "5.1邻近危险区域负责人的认可日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dDangerApproveDateOne;
    /**
     * 5.2邻近危险区域负责人的认可签名
     */
    @Excel(name = "5.2邻近危险区域负责人的认可签名")
    private String dDangerApproveSignTwo;
    /**
     * 5.2邻近危险区域负责人的认可日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "5.2邻近危险区域负责人的认可日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dDangerApproveDateTwo;
    /**
     * 5.3邻近危险区域负责人的认可签名
     */
    @Excel(name = "5.3邻近危险区域负责人的认可签名")
    private String dDangerApproveSignThree;
    /**
     * 5.3邻近危险区域负责人的认可日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "5.3邻近危险区域负责人的认可日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dDangerApproveDateThree;
    /**
     * 5.4邻近危险区域负责人的认可签名
     */
    @Excel(name = "5.4邻近危险区域负责人的认可签名")
    private String dDangerApproveSignFour;
    /**
     * 5.4邻近危险区域负责人的认可日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "5.4邻近危险区域负责人的认可日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dDangerApproveDateFour;
    /**
     * 6.是否现场安全说明/交底
     */
    @Excel(name = "6.是否现场安全说明/交底")
    private Long dIsSafeBriefing;
    /**
     * 参与交底人签名
     */
    @Excel(name = "参与交底人签名")
    private String dPartakeBriefingSign;
    /**
     * 参与交底人日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "参与交底人日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date dPartakeBriefingDate;
    /**
     * 没有的原因
     */
    @Excel(name = "没有的原因")
    private String dNoReasonContent;
    /**
     * 1.1是否使用测爆仪连续监测空气成分
     */
    @Excel(name = "1.1是否使用测爆仪连续监测空气成分")
    private Long eIsContineCheckAir;
    /**
     * 1.2是否保持施工场地潮湿
     */
    @Excel(name = "1.2是否保持施工场地潮湿")
    private Long eIsKeepWet;
    /**
     * 1.3是否监测和维持惰性气体保护
     */
    @Excel(name = "1.3是否监测和维持惰性气体保护")
    private Long eIsCheckInertGasPro;
    /**
     * 1.4是否监测和维持充水保护
     */
    @Excel(name = "1.4是否监测和维持充水保护")
    private Long eIsWaterPro;
    /**
     * 1.5是否现场消防水管/带充压备用
     */
    @Excel(name = "1.5是否现场消防水管/带充压备用")
    private Long eIsFireWaterPipe;
    /**
     * 1.6是否提供灭火器
     */
    @Excel(name = "1.6是否提供灭火器")
    private Long eIsProFireExt;
    /**
     * 1.6灭火器类型
     */
    @Excel(name = "1.6灭火器类型")
    private String eFireExtType;
    /**
     * 1.6灭火器数量
     */
    @Excel(name = "1.6灭火器数量")
    private Long eFireExtNum;
    /**
     * 2.1是否防坠落装置
     */
    @Excel(name = "2.1是否防坠落装置")
    private Long eIsFallArrest;
    /**
     * 2.1防坠落装置类型
     */
    @Excel(name = "2.1防坠落装置类型")
    private String eFallArrestContent;
    /**
     * 2.2是否允许使用逆变电焊机
     */
    @Excel(name = "2.2是否允许使用逆变电焊机")
    private Long eIsWeldingMachine;
    /**
     * 2.3是否其他安全措施
     */
    @Excel(name = "2.3是否其他安全措施")
    private Long eIsOtherMeasure;
    /**
     * 2.3其他安全措施内容
     */
    @Excel(name = "2.3其他安全措施内容")
    private String eOtherMeasureContent;
    /**
     * 3.是否连续监控
     */
    @Excel(name = "3.是否连续监控")
    private Long eIsContinueMonitoring;
    /**
     * 3.动火监护人单位
     */
    @Excel(name = "3.动火监护人单位")
    private String eSafeAttendant;
    /**
     * 3.动火监护人签名
     */
    @Excel(name = "3.动火监护人签名")
    private String eSafeAttendantSign;
    /**
     * 4.1是否自然通风
     */
    @Excel(name = "4.1是否自然通风")
    private Long eIsNaturalVen;
    /**
     * 4.1自然通风内容
     */
    @Excel(name = "4.1自然通风内容")
    private String eNaturalVenContent;
    /**
     * 4.2是否机械通风
     */
    @Excel(name = "4.2是否机械通风")
    private Long eIsMecVen;
    /**
     * 4.2机械通风使用内容
     */
    @Excel(name = "4.2机械通风使用内容")
    private String eMecVenContent;
    /**
     * 4.3是否在释放源处抽走粉尘/气体/蒸汽
     */
    @Excel(name = "4.3是否在释放源处抽走粉尘/气体/蒸汽")
    private Long eIsExxtractDust;
    /**
     * 4.4是否空气分析
     */
    @Excel(name = "4.4是否空气分析")
    private Long eIsAnalyzeAir;
    /**
     * 4.4空气分析内容
     */
    @Excel(name = "4.4空气分析内容")
    private String eAnalyzeAirContent;
    /**
     * 4.4空气分析频次
     */
    @Excel(name = "4.4空气分析频次")
    private String eAnalyzeAirInterval;
    /**
     * 4.5是否其他通风措施
     */
    @Excel(name = "4.5是否其他通风措施")
    private Long eIsOtherVen;
    /**
     * 4.5其他通风措施内容
     */
    @Excel(name = "4.5其他通风措施内容")
    private String eOtherVenContent;
    /**
     * F 1.是否动火结束后由专门人员停留检查
     */
    @Excel(name = "F 1.是否动火结束后由专门人员停留检查")
    private Long fIsFireEndCheck;
    /**
     * F 1.专门人员
     */
    @Excel(name = "F 1.专门人员")
    private String fProfessional;
    /**
     * F 2.是否通知D 5.1 5.2 5.3 5.4
     */
    @Excel(name = "F 2.是否通知D 5.1 5.2 5.3 5.4")
    private Long fIsNoticeD;
    /**
     * F 2.D 5.1
     */
    @Excel(name = "F 2.D 5.1")
    private String fNoticeOne;
    /**
     * F 2.D 5.2
     */
    @Excel(name = "F 2.D 5.2")
    private String fNoticeTwo;
    /**
     * F 2.D 5.3
     */
    @Excel(name = "F 2.D 5.3")
    private String fNoticeThree;
    /**
     * F 2.D 5.4
     */
    @Excel(name = "F 2.D 5.4")
    private String fNoticeFour;
    /**
     * F 3.是否其他施工后安全措施
     */
    @Excel(name = "F 3.是否其他施工后安全措施")
    private Long fIsOtherSafeMeasures;
    /**
     * F 3.其他施工后安全措施内容
     */
    @Excel(name = "F 3.其他施工后安全措施内容")
    private String fOtherSafeMeasuresContent;
    /**
     * G第一签名（装置/部门授权人员）
     */
    @Excel(name = "G第一签名", readConverterExp = "装=置/部门授权人员")
    private String gFirstSign;
    /**
     * G第一签名（装置/部门授权人员）时间
     */
    @Excel(name = "G第一签名", readConverterExp = "装=置/部门授权人员")
    private Date gFirstDate;
    /**
     * G第二签名（装置/部门授权人员）
     */
    @Excel(name = "G第二签名", readConverterExp = "装=置/部门授权人员")
    private String gSecondSign;
    /**
     * G第二签名（装置/部门授权人员）时间
     */
    @Excel(name = "G第二签名", readConverterExp = "装=置/部门授权人员")
    private Date gSecondDate;
    /**
     * G第三签名（相应部门人员及部门名称）
     */
    @Excel(name = "G第三签名", readConverterExp = "相=应部门人员及部门名称")
    private String gThirdSign;
    /**
     * G第三签名（相应部门人员及部门名称）时间
     */
    @Excel(name = "G第三签名", readConverterExp = "相=应部门人员及部门名称")
    private Date gThirdDate;
    /**
     * G是否由专门部门人员评估的项目
     */
    @Excel(name = "G是否由专门部门人员评估的项目")
    private Long gIsSpecialAssessment;
    /**
     * G由专门部门人员评估的项目内容
     */
    @Excel(name = "G由专门部门人员评估的项目内容")
    private String gSpecialAssessment;
    /**
     * H安全措施检查和许可证批准签名
     */
    @Excel(name = "H安全措施检查和许可证批准签名")
    private String hSafeMesSign;
    /**
     * H安全措施检查和许可证批准日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "H安全措施检查和许可证批准日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date hSafeMesDate;
    /**
     * 相应的延期许可证号码1
     */
    @Excel(name = "相应的延期许可证号码1")
    private Long hVNoOne;
    /**
     * 相应的延期许可证号码2
     */
    @Excel(name = "相应的延期许可证号码2")
    private Long hVNoTwo;
    /**
     * 相应的延期许可证号码3
     */
    @Excel(name = "相应的延期许可证号码3")
    private Long hVNoThree;
    /**
     * I 1a签名（授权的维修主管）
     */
    @Excel(name = "I 1a签名", readConverterExp = "授=权的维修主管")
    private String iOneASign;
    /**
     * I 1a签名（授权的维修主管）时间
     */
    @Excel(name = "I 1a签名", readConverterExp = "授=权的维修主管")
    private Date iOneADate;
    /**
     * I 1b签名（授权的维修工人）
     */
    @Excel(name = "I 1b签名", readConverterExp = "授=权的维修工人")
    private String iOneBSign;
    /**
     * I 1b签名（授权的维修工人）时间
     */
    @Excel(name = "I 1b签名", readConverterExp = "授=权的维修工人")
    private Date iOneBDate;
    /**
     * K 确认F栏的安全措施已完成签名
     */
    @Excel(name = "K 确认F栏的安全措施已完成签名")
    private String kConfirmSign;
    /**
     * K 确认F栏的安全措施已完成时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "K 确认F栏的安全措施已完成时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date kConfirmDate;
    /**
     * L 授权的维修工人通知安全生产装置施工完成签名
     */
    @Excel(name = "L 授权的维修工人通知安全生产装置施工完成签名")
    private String lNoticeSign;
    /**
     * L 授权的维修工人通知安全生产装置施工完成时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    @Excel(name = "L 授权的维修工人通知安全生产装置施工完成时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date lNoticeDate;
    /**
     * M 评估/批准撤销D栏的施工安全措施内容
     */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容")
    private String mAssessDContent;
    /**
     * M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员）
     */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容签名", readConverterExp = "生=产装置授权人员")
    private String mAssessDSign;
    /**
     * M 评估/批准撤销D栏的施工安全措施内容签名（生产装置授权人员）时间
     */
    @Excel(name = "M 评估/批准撤销D栏的施工安全措施内容签名", readConverterExp = "生=产装置授权人员")
    private Date mAssessDDate;
    /**
     * M 其他相关许可证1
     */
    @Excel(name = "M 其他相关许可证1")
    private String mOtherLicenceOne;
    /**
     * M 其他相关许可证2
     */
    @Excel(name = "M 其他相关许可证2")
    private String mOtherLicenceTwo;
    /**
     * M 其他相关许可证3
     */
    @Excel(name = "M 其他相关许可证3")
    private String mOtherLicenceThree;

    public void sethId(Long hId) {
        this.hId = hId;
    }

    public Long gethId() {
        return hId;
    }

    public void setaEquipmentName(String aEquipmentName) {
        this.aEquipmentName = aEquipmentName;
    }

    public String getaEquipmentName() {
        return aEquipmentName;
    }

    public void setaEquipmentLeader(String aEquipmentLeader) {
        this.aEquipmentLeader = aEquipmentLeader;
    }

    public String getaEquipmentLeader() {
        return aEquipmentLeader;
    }

    public void setaEquipmentTel(String aEquipmentTel) {
        this.aEquipmentTel = aEquipmentTel;
    }

    public String getaEquipmentTel() {
        return aEquipmentTel;
    }

    public void setaEquipmentOffice(String aEquipmentOffice) {
        this.aEquipmentOffice = aEquipmentOffice;
    }

    public String getaEquipmentOffice() {
        return aEquipmentOffice;
    }

    public void setaConstructionName(String aConstructionName) {
        this.aConstructionName = aConstructionName;
    }

    public String getaConstructionName() {
        return aConstructionName;
    }

    public void setaConstructionLeader(String aConstructionLeader) {
        this.aConstructionLeader = aConstructionLeader;
    }

    public String getaConstructionLeader() {
        return aConstructionLeader;
    }

    public void setaConstructionTel(String aConstructionTel) {
        this.aConstructionTel = aConstructionTel;
    }

    public String getaConstructionTel() {
        return aConstructionTel;
    }

    public void setaConstructionOffice(String aConstructionOffice) {
        this.aConstructionOffice = aConstructionOffice;
    }

    public String getaConstructionOffice() {
        return aConstructionOffice;
    }

    public void setaContractorName(String aContractorName) {
        this.aContractorName = aContractorName;
    }

    public String getaContractorName() {
        return aContractorName;
    }

    public void setaContractorLeader(String aContractorLeader) {
        this.aContractorLeader = aContractorLeader;
    }

    public String getaContractorLeader() {
        return aContractorLeader;
    }

    public void setaContractorTel(String aContractorTel) {
        this.aContractorTel = aContractorTel;
    }

    public String getaContractorTel() {
        return aContractorTel;
    }

    public void setaContractorOffice(String aContractorOffice) {
        this.aContractorOffice = aContractorOffice;
    }

    public String getaContractorOffice() {
        return aContractorOffice;
    }

    public void setaIsNeedSafeLiaison(Long aIsNeedSafeLiaison) {
        this.aIsNeedSafeLiaison = aIsNeedSafeLiaison;
    }

    public Long getaIsNeedSafeLiaison() {
        return aIsNeedSafeLiaison;
    }

    public void setaSafeLiaisonName(String aSafeLiaisonName) {
        this.aSafeLiaisonName = aSafeLiaisonName;
    }

    public String getaSafeLiaisonName() {
        return aSafeLiaisonName;
    }

    public void setaSafeLiaisonSign(String aSafeLiaisonSign) {
        this.aSafeLiaisonSign = aSafeLiaisonSign;
    }

    public String getaSafeLiaisonSign() {
        return aSafeLiaisonSign;
    }

    public void setaSafeLiaisonTel(String aSafeLiaisonTel) {
        this.aSafeLiaisonTel = aSafeLiaisonTel;
    }

    public String getaSafeLiaisonTel() {
        return aSafeLiaisonTel;
    }

    public void setaSafeLiaisonOffice(String aSafeLiaisonOffice) {
        this.aSafeLiaisonOffice = aSafeLiaisonOffice;
    }

    public String getaSafeLiaisonOffice() {
        return aSafeLiaisonOffice;
    }

    public void setbDeviceName(String bDeviceName) {
        this.bDeviceName = bDeviceName;
    }

    public String getbDeviceName() {
        return bDeviceName;
    }

    public void setbWorkContent(String bWorkContent) {
        this.bWorkContent = bWorkContent;
    }

    public String getbWorkContent() {
        return bWorkContent;
    }

    public void setbValidityStartTime(Date bValidityStartTime) {
        this.bValidityStartTime = bValidityStartTime;
    }

    public Date getbValidityStartTime() {
        return bValidityStartTime;
    }

    public void setbValidityEndTime(Date bValidityEndTime) {
        this.bValidityEndTime = bValidityEndTime;
    }

    public Date getbValidityEndTime() {
        return bValidityEndTime;
    }

    public void setbFireWorkGrade(Long bFireWorkGrade) {
        this.bFireWorkGrade = bFireWorkGrade;
    }

    public Long getbFireWorkGrade() {
        return bFireWorkGrade;
    }

    public void setcIsWorkToFire(Long cIsWorkToFire) {
        this.cIsWorkToFire = cIsWorkToFire;
    }

    public Long getcIsWorkToFire() {
        return cIsWorkToFire;
    }

    public void setcIsWorkToBlast(Long cIsWorkToBlast) {
        this.cIsWorkToBlast = cIsWorkToBlast;
    }

    public Long getcIsWorkToBlast() {
        return cIsWorkToBlast;
    }

    public void setcIsWorkToEnvir(Long cIsWorkToEnvir) {
        this.cIsWorkToEnvir = cIsWorkToEnvir;
    }

    public Long getcIsWorkToEnvir() {
        return cIsWorkToEnvir;
    }

    public void setcIsDeviceToBlast(Long cIsDeviceToBlast) {
        this.cIsDeviceToBlast = cIsDeviceToBlast;
    }

    public Long getcIsDeviceToBlast() {
        return cIsDeviceToBlast;
    }

    public void setcIsOtherA(Long cIsOtherA) {
        this.cIsOtherA = cIsOtherA;
    }

    public Long getcIsOtherA() {
        return cIsOtherA;
    }

    public void setaId(Long aId) {
        this.aId = aId;
    }

    public Long getaId() {
        return aId;
    }

    public void setcIsOtherFire(Long cIsOtherFire) {
        this.cIsOtherFire = cIsOtherFire;
    }

    public Long getcIsOtherFire() {
        return cIsOtherFire;
    }

    public void setcOtherFireContent(String cOtherFireContent) {
        this.cOtherFireContent = cOtherFireContent;
    }

    public String getcOtherFireContent() {
        return cOtherFireContent;
    }

    public void setdIsSiteDemarcation(Long dIsSiteDemarcation) {
        this.dIsSiteDemarcation = dIsSiteDemarcation;
    }

    public Long getdIsSiteDemarcation() {
        return dIsSiteDemarcation;
    }

    public void setdSiteDemarcationContent(String dSiteDemarcationContent) {
        this.dSiteDemarcationContent = dSiteDemarcationContent;
    }

    public String getdSiteDemarcationContent() {
        return dSiteDemarcationContent;
    }

    public void setdSafeImplSign11(String dSafeImplSign11) {
        this.dSafeImplSign11 = dSafeImplSign11;
    }

    public String getdSafeImplSign11() {
        return dSafeImplSign11;
    }

    public void setdSafeImplDate11(Date dSafeImplDate11) {
        this.dSafeImplDate11 = dSafeImplDate11;
    }

    public Date getdSafeImplDate11() {
        return dSafeImplDate11;
    }

    public void setdSafeLiftedSign11(String dSafeLiftedSign11) {
        this.dSafeLiftedSign11 = dSafeLiftedSign11;
    }

    public String getdSafeLiftedSign11() {
        return dSafeLiftedSign11;
    }

    public void setdSafeLiftedDate11(Date dSafeLiftedDate11) {
        this.dSafeLiftedDate11 = dSafeLiftedDate11;
    }

    public Date getdSafeLiftedDate11() {
        return dSafeLiftedDate11;
    }

    public void setdIsCloseTrucks(Long dIsCloseTrucks) {
        this.dIsCloseTrucks = dIsCloseTrucks;
    }

    public Long getdIsCloseTrucks() {
        return dIsCloseTrucks;
    }

    public void setdSafeImplSign12(String dSafeImplSign12) {
        this.dSafeImplSign12 = dSafeImplSign12;
    }

    public String getdSafeImplSign12() {
        return dSafeImplSign12;
    }

    public void setdSafeImplDate12(Date dSafeImplDate12) {
        this.dSafeImplDate12 = dSafeImplDate12;
    }

    public Date getdSafeImplDate12() {
        return dSafeImplDate12;
    }

    public void setdSafeLiftedSign12(String dSafeLiftedSign12) {
        this.dSafeLiftedSign12 = dSafeLiftedSign12;
    }

    public String getdSafeLiftedSign12() {
        return dSafeLiftedSign12;
    }

    public void setdSafeLiftedDate12(Date dSafeLiftedDate12) {
        this.dSafeLiftedDate12 = dSafeLiftedDate12;
    }

    public Date getdSafeLiftedDate12() {
        return dSafeLiftedDate12;
    }

    public void setdIsTrucksDistance(Long dIsTrucksDistance) {
        this.dIsTrucksDistance = dIsTrucksDistance;
    }

    public Long getdIsTrucksDistance() {
        return dIsTrucksDistance;
    }

    public void setdLowTrucksDistance(String dLowTrucksDistance) {
        this.dLowTrucksDistance = dLowTrucksDistance;
    }

    public String getdLowTrucksDistance() {
        return dLowTrucksDistance;
    }

    public void setdSafeImplSign13(String dSafeImplSign13) {
        this.dSafeImplSign13 = dSafeImplSign13;
    }

    public String getdSafeImplSign13() {
        return dSafeImplSign13;
    }

    public void setdSafeImplDate13(Date dSafeImplDate13) {
        this.dSafeImplDate13 = dSafeImplDate13;
    }

    public Date getdSafeImplDate13() {
        return dSafeImplDate13;
    }

    public void setdSafeLiftedSign13(String dSafeLiftedSign13) {
        this.dSafeLiftedSign13 = dSafeLiftedSign13;
    }

    public String getdSafeLiftedSign13() {
        return dSafeLiftedSign13;
    }

    public void setdSafeLiftedDate13(Date dSafeLiftedDate13) {
        this.dSafeLiftedDate13 = dSafeLiftedDate13;
    }

    public Date getdSafeLiftedDate13() {
        return dSafeLiftedDate13;
    }

    public void setdIsLeakFlanges(String dIsLeakFlanges) {
        this.dIsLeakFlanges = dIsLeakFlanges;
    }

    public String getdIsLeakFlanges() {
        return dIsLeakFlanges;
    }

    public void setdSafeImplSign14(String dSafeImplSign14) {
        this.dSafeImplSign14 = dSafeImplSign14;
    }

    public String getdSafeImplSign14() {
        return dSafeImplSign14;
    }

    public void setdSafeImplDate14(Date dSafeImplDate14) {
        this.dSafeImplDate14 = dSafeImplDate14;
    }

    public Date getdSafeImplDate14() {
        return dSafeImplDate14;
    }

    public void setdIsOverlayPipe(Long dIsOverlayPipe) {
        this.dIsOverlayPipe = dIsOverlayPipe;
    }

    public Long getdIsOverlayPipe() {
        return dIsOverlayPipe;
    }

    public void setdSafeImplSign15(String dSafeImplSign15) {
        this.dSafeImplSign15 = dSafeImplSign15;
    }

    public String getdSafeImplSign15() {
        return dSafeImplSign15;
    }

    public void setdSafeImplDate15(Date dSafeImplDate15) {
        this.dSafeImplDate15 = dSafeImplDate15;
    }

    public Date getdSafeImplDate15() {
        return dSafeImplDate15;
    }

    public void setdSafeLiftedSign15(String dSafeLiftedSign15) {
        this.dSafeLiftedSign15 = dSafeLiftedSign15;
    }

    public String getdSafeLiftedSign15() {
        return dSafeLiftedSign15;
    }

    public void setdSafeLiftedDate15(Date dSafeLiftedDate15) {
        this.dSafeLiftedDate15 = dSafeLiftedDate15;
    }

    public Date getdSafeLiftedDate15() {
        return dSafeLiftedDate15;
    }

    public void setdIsRemoveCombustibles(Long dIsRemoveCombustibles) {
        this.dIsRemoveCombustibles = dIsRemoveCombustibles;
    }

    public Long getdIsRemoveCombustibles() {
        return dIsRemoveCombustibles;
    }

    public void setdSafeImplSign16(String dSafeImplSign16) {
        this.dSafeImplSign16 = dSafeImplSign16;
    }

    public String getdSafeImplSign16() {
        return dSafeImplSign16;
    }

    public void setdSafeImplDate16(Date dSafeImplDate16) {
        this.dSafeImplDate16 = dSafeImplDate16;
    }

    public Date getdSafeImplDate16() {
        return dSafeImplDate16;
    }

    public void setdIsProvideFireExt(Long dIsProvideFireExt) {
        this.dIsProvideFireExt = dIsProvideFireExt;
    }

    public Long getdIsProvideFireExt() {
        return dIsProvideFireExt;
    }

    public void setdSafeImplSign17(String dSafeImplSign17) {
        this.dSafeImplSign17 = dSafeImplSign17;
    }

    public String getdSafeImplSign17() {
        return dSafeImplSign17;
    }

    public void setdSafeImplDate17(Date dSafeImplDate17) {
        this.dSafeImplDate17 = dSafeImplDate17;
    }

    public Date getdSafeImplDate17() {
        return dSafeImplDate17;
    }

    public void setdSafeLiftedSign17(String dSafeLiftedSign17) {
        this.dSafeLiftedSign17 = dSafeLiftedSign17;
    }

    public String getdSafeLiftedSign17() {
        return dSafeLiftedSign17;
    }

    public void setdSafeLiftedDate17(Date dSafeLiftedDate17) {
        this.dSafeLiftedDate17 = dSafeLiftedDate17;
    }

    public Date getdSafeLiftedDate17() {
        return dSafeLiftedDate17;
    }

    public void setdIsFireConfirmForm(Long dIsFireConfirmForm) {
        this.dIsFireConfirmForm = dIsFireConfirmForm;
    }

    public Long getdIsFireConfirmForm() {
        return dIsFireConfirmForm;
    }

    public void setdSafeImplSign18(String dSafeImplSign18) {
        this.dSafeImplSign18 = dSafeImplSign18;
    }

    public String getdSafeImplSign18() {
        return dSafeImplSign18;
    }

    public void setdSafeImplDate18(Date dSafeImplDate18) {
        this.dSafeImplDate18 = dSafeImplDate18;
    }

    public Date getdSafeImplDate18() {
        return dSafeImplDate18;
    }

    public void setdIsNaturalVen(Long dIsNaturalVen) {
        this.dIsNaturalVen = dIsNaturalVen;
    }

    public Long getdIsNaturalVen() {
        return dIsNaturalVen;
    }

    public void setdNaturalVenContent(String dNaturalVenContent) {
        this.dNaturalVenContent = dNaturalVenContent;
    }

    public String getdNaturalVenContent() {
        return dNaturalVenContent;
    }

    public void setdSafeImplSign21(String dSafeImplSign21) {
        this.dSafeImplSign21 = dSafeImplSign21;
    }

    public String getdSafeImplSign21() {
        return dSafeImplSign21;
    }

    public void setdSafeImplDate21(Date dSafeImplDate21) {
        this.dSafeImplDate21 = dSafeImplDate21;
    }

    public Date getdSafeImplDate21() {
        return dSafeImplDate21;
    }

    public void setdSafeLiftedSign21(String dSafeLiftedSign21) {
        this.dSafeLiftedSign21 = dSafeLiftedSign21;
    }

    public String getdSafeLiftedSign21() {
        return dSafeLiftedSign21;
    }

    public void setdSafeLiftedDate21(Date dSafeLiftedDate21) {
        this.dSafeLiftedDate21 = dSafeLiftedDate21;
    }

    public Date getdSafeLiftedDate21() {
        return dSafeLiftedDate21;
    }

    public void setdIsMecVen(Long dIsMecVen) {
        this.dIsMecVen = dIsMecVen;
    }

    public Long getdIsMecVen() {
        return dIsMecVen;
    }

    public void setdMecVenContent(String dMecVenContent) {
        this.dMecVenContent = dMecVenContent;
    }

    public String getdMecVenContent() {
        return dMecVenContent;
    }

    public void setdSafeImplSign22(String dSafeImplSign22) {
        this.dSafeImplSign22 = dSafeImplSign22;
    }

    public String getdSafeImplSign22() {
        return dSafeImplSign22;
    }

    public void setdSafeImplDate22(Date dSafeImplDate22) {
        this.dSafeImplDate22 = dSafeImplDate22;
    }

    public Date getdSafeImplDate22() {
        return dSafeImplDate22;
    }

    public void setdSafeLiftedSign22(String dSafeLiftedSign22) {
        this.dSafeLiftedSign22 = dSafeLiftedSign22;
    }

    public String getdSafeLiftedSign22() {
        return dSafeLiftedSign22;
    }

    public void setdSafeLiftedDate22(Date dSafeLiftedDate22) {
        this.dSafeLiftedDate22 = dSafeLiftedDate22;
    }

    public Date getdSafeLiftedDate22() {
        return dSafeLiftedDate22;
    }

    public void setdIsAnalyzeAir(Long dIsAnalyzeAir) {
        this.dIsAnalyzeAir = dIsAnalyzeAir;
    }

    public Long getdIsAnalyzeAir() {
        return dIsAnalyzeAir;
    }

    public void setdAnalyzeAirContent(String dAnalyzeAirContent) {
        this.dAnalyzeAirContent = dAnalyzeAirContent;
    }

    public String getdAnalyzeAirContent() {
        return dAnalyzeAirContent;
    }

    public void setdIsFloodWater(Long dIsFloodWater) {
        this.dIsFloodWater = dIsFloodWater;
    }

    public Long getdIsFloodWater() {
        return dIsFloodWater;
    }

    public void setdSafeImplSign31(String dSafeImplSign31) {
        this.dSafeImplSign31 = dSafeImplSign31;
    }

    public String getdSafeImplSign31() {
        return dSafeImplSign31;
    }

    public void setdSafeImplDate31(Date dSafeImplDate31) {
        this.dSafeImplDate31 = dSafeImplDate31;
    }

    public Date getdSafeImplDate31() {
        return dSafeImplDate31;
    }

    public void setdSafeLiftedSign31(String dSafeLiftedSign31) {
        this.dSafeLiftedSign31 = dSafeLiftedSign31;
    }

    public String getdSafeLiftedSign31() {
        return dSafeLiftedSign31;
    }

    public void setdSafeLiftedDate31(Date dSafeLiftedDate31) {
        this.dSafeLiftedDate31 = dSafeLiftedDate31;
    }

    public Date getdSafeLiftedDate31() {
        return dSafeLiftedDate31;
    }

    public void setdIsProInertGas(Long dIsProInertGas) {
        this.dIsProInertGas = dIsProInertGas;
    }

    public Long getdIsProInertGas() {
        return dIsProInertGas;
    }

    public void setdProInertGasContent(String dProInertGasContent) {
        this.dProInertGasContent = dProInertGasContent;
    }

    public String getdProInertGasContent() {
        return dProInertGasContent;
    }

    public void setdSafeImplSign32(String dSafeImplSign32) {
        this.dSafeImplSign32 = dSafeImplSign32;
    }

    public String getdSafeImplSign32() {
        return dSafeImplSign32;
    }

    public void setdSafeImplDate32(Date dSafeImplDate32) {
        this.dSafeImplDate32 = dSafeImplDate32;
    }

    public Date getdSafeImplDate32() {
        return dSafeImplDate32;
    }

    public void setdSafeLiftedSign32(String dSafeLiftedSign32) {
        this.dSafeLiftedSign32 = dSafeLiftedSign32;
    }

    public String getdSafeLiftedSign32() {
        return dSafeLiftedSign32;
    }

    public void setdSafeLiftedDate32(Date dSafeLiftedDate32) {
        this.dSafeLiftedDate32 = dSafeLiftedDate32;
    }

    public Date getdSafeLiftedDate32() {
        return dSafeLiftedDate32;
    }

    public void setdIsCleanFlush(Long dIsCleanFlush) {
        this.dIsCleanFlush = dIsCleanFlush;
    }

    public Long getdIsCleanFlush() {
        return dIsCleanFlush;
    }

    public void setdCleanFlushContent(String dCleanFlushContent) {
        this.dCleanFlushContent = dCleanFlushContent;
    }

    public String getdCleanFlushContent() {
        return dCleanFlushContent;
    }

    public void setdSafeImplSign33(String dSafeImplSign33) {
        this.dSafeImplSign33 = dSafeImplSign33;
    }

    public String getdSafeImplSign33() {
        return dSafeImplSign33;
    }

    public void setdSafeImplDate33(Date dSafeImplDate33) {
        this.dSafeImplDate33 = dSafeImplDate33;
    }

    public Date getdSafeImplDate33() {
        return dSafeImplDate33;
    }

    public void setdIsGasAnalysis(Long dIsGasAnalysis) {
        this.dIsGasAnalysis = dIsGasAnalysis;
    }

    public Long getdIsGasAnalysis() {
        return dIsGasAnalysis;
    }

    public void setdGasAnalysisContent(String dGasAnalysisContent) {
        this.dGasAnalysisContent = dGasAnalysisContent;
    }

    public String getdGasAnalysisContent() {
        return dGasAnalysisContent;
    }

    public void setdSafeImplSign34(String dSafeImplSign34) {
        this.dSafeImplSign34 = dSafeImplSign34;
    }

    public String getdSafeImplSign34() {
        return dSafeImplSign34;
    }

    public void setdSafeImplDate34(Date dSafeImplDate34) {
        this.dSafeImplDate34 = dSafeImplDate34;
    }

    public Date getdSafeImplDate34() {
        return dSafeImplDate34;
    }

    public void setdIsCloseFireControl(Long dIsCloseFireControl) {
        this.dIsCloseFireControl = dIsCloseFireControl;
    }

    public Long getdIsCloseFireControl() {
        return dIsCloseFireControl;
    }

    public void setdSafeImplSign41(String dSafeImplSign41) {
        this.dSafeImplSign41 = dSafeImplSign41;
    }

    public String getdSafeImplSign41() {
        return dSafeImplSign41;
    }

    public void setdSafeImplDate41(Date dSafeImplDate41) {
        this.dSafeImplDate41 = dSafeImplDate41;
    }

    public Date getdSafeImplDate41() {
        return dSafeImplDate41;
    }

    public void setdSafeLiftedSign41(String dSafeLiftedSign41) {
        this.dSafeLiftedSign41 = dSafeLiftedSign41;
    }

    public String getdSafeLiftedSign41() {
        return dSafeLiftedSign41;
    }

    public void setdSafeLiftedDate41(Date dSafeLiftedDate41) {
        this.dSafeLiftedDate41 = dSafeLiftedDate41;
    }

    public Date getdSafeLiftedDate41() {
        return dSafeLiftedDate41;
    }

    public void setdIsOtherMeasure(Long dIsOtherMeasure) {
        this.dIsOtherMeasure = dIsOtherMeasure;
    }

    public Long getdIsOtherMeasure() {
        return dIsOtherMeasure;
    }

    public void setdOtherMeasureContent(String dOtherMeasureContent) {
        this.dOtherMeasureContent = dOtherMeasureContent;
    }

    public String getdOtherMeasureContent() {
        return dOtherMeasureContent;
    }

    public void setdSafeImplSign42(String dSafeImplSign42) {
        this.dSafeImplSign42 = dSafeImplSign42;
    }

    public String getdSafeImplSign42() {
        return dSafeImplSign42;
    }

    public void setdSafeImplDate42(Date dSafeImplDate42) {
        this.dSafeImplDate42 = dSafeImplDate42;
    }

    public Date getdSafeImplDate42() {
        return dSafeImplDate42;
    }

    public void setdSafeLiftedSign42(String dSafeLiftedSign42) {
        this.dSafeLiftedSign42 = dSafeLiftedSign42;
    }

    public String getdSafeLiftedSign42() {
        return dSafeLiftedSign42;
    }

    public void setdSafeLiftedDate42(Date dSafeLiftedDate42) {
        this.dSafeLiftedDate42 = dSafeLiftedDate42;
    }

    public Date getdSafeLiftedDate42() {
        return dSafeLiftedDate42;
    }

    public void setdDangerSpaceOne(String dDangerSpaceOne) {
        this.dDangerSpaceOne = dDangerSpaceOne;
    }

    public String getdDangerSpaceOne() {
        return dDangerSpaceOne;
    }

    public void setdDangerSpaceOneLeader(String dDangerSpaceOneLeader) {
        this.dDangerSpaceOneLeader = dDangerSpaceOneLeader;
    }

    public String getdDangerSpaceOneLeader() {
        return dDangerSpaceOneLeader;
    }

    public void setdDangerSpaceOneOffice(String dDangerSpaceOneOffice) {
        this.dDangerSpaceOneOffice = dDangerSpaceOneOffice;
    }

    public String getdDangerSpaceOneOffice() {
        return dDangerSpaceOneOffice;
    }

    public void setdDangerSpaceOneTel(String dDangerSpaceOneTel) {
        this.dDangerSpaceOneTel = dDangerSpaceOneTel;
    }

    public String getdDangerSpaceOneTel() {
        return dDangerSpaceOneTel;
    }

    public void setdDangerSpaceOneItem(String dDangerSpaceOneItem) {
        this.dDangerSpaceOneItem = dDangerSpaceOneItem;
    }

    public String getdDangerSpaceOneItem() {
        return dDangerSpaceOneItem;
    }

    public void setdDangerSpaceTwo(String dDangerSpaceTwo) {
        this.dDangerSpaceTwo = dDangerSpaceTwo;
    }

    public String getdDangerSpaceTwo() {
        return dDangerSpaceTwo;
    }

    public void setdDangerSpaceTwoLeader(String dDangerSpaceTwoLeader) {
        this.dDangerSpaceTwoLeader = dDangerSpaceTwoLeader;
    }

    public String getdDangerSpaceTwoLeader() {
        return dDangerSpaceTwoLeader;
    }

    public void setdDangerSpaceTwoOffice(String dDangerSpaceTwoOffice) {
        this.dDangerSpaceTwoOffice = dDangerSpaceTwoOffice;
    }

    public String getdDangerSpaceTwoOffice() {
        return dDangerSpaceTwoOffice;
    }

    public void setdDangerSpaceTwoTel(String dDangerSpaceTwoTel) {
        this.dDangerSpaceTwoTel = dDangerSpaceTwoTel;
    }

    public String getdDangerSpaceTwoTel() {
        return dDangerSpaceTwoTel;
    }

    public void setdDangerSpaceTwoItem(String dDangerSpaceTwoItem) {
        this.dDangerSpaceTwoItem = dDangerSpaceTwoItem;
    }

    public String getdDangerSpaceTwoItem() {
        return dDangerSpaceTwoItem;
    }

    public void setdDangerSpaceThree(String dDangerSpaceThree) {
        this.dDangerSpaceThree = dDangerSpaceThree;
    }

    public String getdDangerSpaceThree() {
        return dDangerSpaceThree;
    }

    public void setdDangerSpaceThreeLeader(String dDangerSpaceThreeLeader) {
        this.dDangerSpaceThreeLeader = dDangerSpaceThreeLeader;
    }

    public String getdDangerSpaceThreeLeader() {
        return dDangerSpaceThreeLeader;
    }

    public void setdDangerSpaceThreeOffice(String dDangerSpaceThreeOffice) {
        this.dDangerSpaceThreeOffice = dDangerSpaceThreeOffice;
    }

    public String getdDangerSpaceThreeOffice() {
        return dDangerSpaceThreeOffice;
    }

    public void setdDangerSpaceThreeTel(String dDangerSpaceThreeTel) {
        this.dDangerSpaceThreeTel = dDangerSpaceThreeTel;
    }

    public String getdDangerSpaceThreeTel() {
        return dDangerSpaceThreeTel;
    }

    public void setdDangerSpaceThreeItem(String dDangerSpaceThreeItem) {
        this.dDangerSpaceThreeItem = dDangerSpaceThreeItem;
    }

    public String getdDangerSpaceThreeItem() {
        return dDangerSpaceThreeItem;
    }

    public void setdDangerSpaceFour(String dDangerSpaceFour) {
        this.dDangerSpaceFour = dDangerSpaceFour;
    }

    public String getdDangerSpaceFour() {
        return dDangerSpaceFour;
    }

    public void setdDangerSpaceFourLeader(String dDangerSpaceFourLeader) {
        this.dDangerSpaceFourLeader = dDangerSpaceFourLeader;
    }

    public String getdDangerSpaceFourLeader() {
        return dDangerSpaceFourLeader;
    }

    public void setdDangerSpaceFourOffice(String dDangerSpaceFourOffice) {
        this.dDangerSpaceFourOffice = dDangerSpaceFourOffice;
    }

    public String getdDangerSpaceFourOffice() {
        return dDangerSpaceFourOffice;
    }

    public void setdDangerSpaceFourTel(String dDangerSpaceFourTel) {
        this.dDangerSpaceFourTel = dDangerSpaceFourTel;
    }

    public String getdDangerSpaceFourTel() {
        return dDangerSpaceFourTel;
    }

    public void setdDangerSpaceFourItem(String dDangerSpaceFourItem) {
        this.dDangerSpaceFourItem = dDangerSpaceFourItem;
    }

    public String getdDangerSpaceFourItem() {
        return dDangerSpaceFourItem;
    }

    public void setdDangerApproveSignOne(String dDangerApproveSignOne) {
        this.dDangerApproveSignOne = dDangerApproveSignOne;
    }

    public String getdDangerApproveSignOne() {
        return dDangerApproveSignOne;
    }

    public void setdDangerApproveDateOne(Date dDangerApproveDateOne) {
        this.dDangerApproveDateOne = dDangerApproveDateOne;
    }

    public Date getdDangerApproveDateOne() {
        return dDangerApproveDateOne;
    }

    public void setdDangerApproveSignTwo(String dDangerApproveSignTwo) {
        this.dDangerApproveSignTwo = dDangerApproveSignTwo;
    }

    public String getdDangerApproveSignTwo() {
        return dDangerApproveSignTwo;
    }

    public void setdDangerApproveDateTwo(Date dDangerApproveDateTwo) {
        this.dDangerApproveDateTwo = dDangerApproveDateTwo;
    }

    public Date getdDangerApproveDateTwo() {
        return dDangerApproveDateTwo;
    }

    public void setdDangerApproveSignThree(String dDangerApproveSignThree) {
        this.dDangerApproveSignThree = dDangerApproveSignThree;
    }

    public String getdDangerApproveSignThree() {
        return dDangerApproveSignThree;
    }

    public void setdDangerApproveDateThree(Date dDangerApproveDateThree) {
        this.dDangerApproveDateThree = dDangerApproveDateThree;
    }

    public Date getdDangerApproveDateThree() {
        return dDangerApproveDateThree;
    }

    public void setdDangerApproveSignFour(String dDangerApproveSignFour) {
        this.dDangerApproveSignFour = dDangerApproveSignFour;
    }

    public String getdDangerApproveSignFour() {
        return dDangerApproveSignFour;
    }

    public void setdDangerApproveDateFour(Date dDangerApproveDateFour) {
        this.dDangerApproveDateFour = dDangerApproveDateFour;
    }

    public Date getdDangerApproveDateFour() {
        return dDangerApproveDateFour;
    }

    public void setdIsSafeBriefing(Long dIsSafeBriefing) {
        this.dIsSafeBriefing = dIsSafeBriefing;
    }

    public Long getdIsSafeBriefing() {
        return dIsSafeBriefing;
    }

    public void setdPartakeBriefingSign(String dPartakeBriefingSign) {
        this.dPartakeBriefingSign = dPartakeBriefingSign;
    }

    public String getdPartakeBriefingSign() {
        return dPartakeBriefingSign;
    }

    public void setdPartakeBriefingDate(Date dPartakeBriefingDate) {
        this.dPartakeBriefingDate = dPartakeBriefingDate;
    }

    public Date getdPartakeBriefingDate() {
        return dPartakeBriefingDate;
    }

    public void setdNoReasonContent(String dNoReasonContent) {
        this.dNoReasonContent = dNoReasonContent;
    }

    public String getdNoReasonContent() {
        return dNoReasonContent;
    }

    public void seteIsContineCheckAir(Long eIsContineCheckAir) {
        this.eIsContineCheckAir = eIsContineCheckAir;
    }

    public Long geteIsContineCheckAir() {
        return eIsContineCheckAir;
    }

    public void seteIsKeepWet(Long eIsKeepWet) {
        this.eIsKeepWet = eIsKeepWet;
    }

    public Long geteIsKeepWet() {
        return eIsKeepWet;
    }

    public void seteIsCheckInertGasPro(Long eIsCheckInertGasPro) {
        this.eIsCheckInertGasPro = eIsCheckInertGasPro;
    }

    public Long geteIsCheckInertGasPro() {
        return eIsCheckInertGasPro;
    }

    public void seteIsWaterPro(Long eIsWaterPro) {
        this.eIsWaterPro = eIsWaterPro;
    }

    public Long geteIsWaterPro() {
        return eIsWaterPro;
    }

    public void seteIsFireWaterPipe(Long eIsFireWaterPipe) {
        this.eIsFireWaterPipe = eIsFireWaterPipe;
    }

    public Long geteIsFireWaterPipe() {
        return eIsFireWaterPipe;
    }

    public void seteIsProFireExt(Long eIsProFireExt) {
        this.eIsProFireExt = eIsProFireExt;
    }

    public Long geteIsProFireExt() {
        return eIsProFireExt;
    }

    public void seteFireExtType(String eFireExtType) {
        this.eFireExtType = eFireExtType;
    }

    public String geteFireExtType() {
        return eFireExtType;
    }

    public void seteFireExtNum(Long eFireExtNum) {
        this.eFireExtNum = eFireExtNum;
    }

    public Long geteFireExtNum() {
        return eFireExtNum;
    }

    public void seteIsFallArrest(Long eIsFallArrest) {
        this.eIsFallArrest = eIsFallArrest;
    }

    public Long geteIsFallArrest() {
        return eIsFallArrest;
    }

    public void seteFallArrestContent(String eFallArrestContent) {
        this.eFallArrestContent = eFallArrestContent;
    }

    public String geteFallArrestContent() {
        return eFallArrestContent;
    }

    public void seteIsWeldingMachine(Long eIsWeldingMachine) {
        this.eIsWeldingMachine = eIsWeldingMachine;
    }

    public Long geteIsWeldingMachine() {
        return eIsWeldingMachine;
    }

    public void seteIsOtherMeasure(Long eIsOtherMeasure) {
        this.eIsOtherMeasure = eIsOtherMeasure;
    }

    public Long geteIsOtherMeasure() {
        return eIsOtherMeasure;
    }

    public void seteOtherMeasureContent(String eOtherMeasureContent) {
        this.eOtherMeasureContent = eOtherMeasureContent;
    }

    public String geteOtherMeasureContent() {
        return eOtherMeasureContent;
    }

    public void seteIsContinueMonitoring(Long eIsContinueMonitoring) {
        this.eIsContinueMonitoring = eIsContinueMonitoring;
    }

    public Long geteIsContinueMonitoring() {
        return eIsContinueMonitoring;
    }

    public void seteSafeAttendant(String eSafeAttendant) {
        this.eSafeAttendant = eSafeAttendant;
    }

    public String geteSafeAttendant() {
        return eSafeAttendant;
    }

    public void seteSafeAttendantSign(String eSafeAttendantSign) {
        this.eSafeAttendantSign = eSafeAttendantSign;
    }

    public String geteSafeAttendantSign() {
        return eSafeAttendantSign;
    }

    public void seteIsNaturalVen(Long eIsNaturalVen) {
        this.eIsNaturalVen = eIsNaturalVen;
    }

    public Long geteIsNaturalVen() {
        return eIsNaturalVen;
    }

    public void seteNaturalVenContent(String eNaturalVenContent) {
        this.eNaturalVenContent = eNaturalVenContent;
    }

    public String geteNaturalVenContent() {
        return eNaturalVenContent;
    }

    public void seteIsMecVen(Long eIsMecVen) {
        this.eIsMecVen = eIsMecVen;
    }

    public Long geteIsMecVen() {
        return eIsMecVen;
    }

    public void seteMecVenContent(String eMecVenContent) {
        this.eMecVenContent = eMecVenContent;
    }

    public String geteMecVenContent() {
        return eMecVenContent;
    }

    public void seteIsExxtractDust(Long eIsExxtractDust) {
        this.eIsExxtractDust = eIsExxtractDust;
    }

    public Long geteIsExxtractDust() {
        return eIsExxtractDust;
    }

    public void seteIsAnalyzeAir(Long eIsAnalyzeAir) {
        this.eIsAnalyzeAir = eIsAnalyzeAir;
    }

    public Long geteIsAnalyzeAir() {
        return eIsAnalyzeAir;
    }

    public void seteAnalyzeAirContent(String eAnalyzeAirContent) {
        this.eAnalyzeAirContent = eAnalyzeAirContent;
    }

    public String geteAnalyzeAirContent() {
        return eAnalyzeAirContent;
    }

    public void seteAnalyzeAirInterval(String eAnalyzeAirInterval) {
        this.eAnalyzeAirInterval = eAnalyzeAirInterval;
    }

    public String geteAnalyzeAirInterval() {
        return eAnalyzeAirInterval;
    }

    public void seteIsOtherVen(Long eIsOtherVen) {
        this.eIsOtherVen = eIsOtherVen;
    }

    public Long geteIsOtherVen() {
        return eIsOtherVen;
    }

    public void seteOtherVenContent(String eOtherVenContent) {
        this.eOtherVenContent = eOtherVenContent;
    }

    public String geteOtherVenContent() {
        return eOtherVenContent;
    }

    public void setfIsFireEndCheck(Long fIsFireEndCheck) {
        this.fIsFireEndCheck = fIsFireEndCheck;
    }

    public Long getfIsFireEndCheck() {
        return fIsFireEndCheck;
    }

    public void setfProfessional(String fProfessional) {
        this.fProfessional = fProfessional;
    }

    public String getfProfessional() {
        return fProfessional;
    }

    public void setfIsNoticeD(Long fIsNoticeD) {
        this.fIsNoticeD = fIsNoticeD;
    }

    public Long getfIsNoticeD() {
        return fIsNoticeD;
    }

    public void setfNoticeOne(String fNoticeOne) {
        this.fNoticeOne = fNoticeOne;
    }

    public String getfNoticeOne() {
        return fNoticeOne;
    }

    public void setfNoticeTwo(String fNoticeTwo) {
        this.fNoticeTwo = fNoticeTwo;
    }

    public String getfNoticeTwo() {
        return fNoticeTwo;
    }

    public void setfNoticeThree(String fNoticeThree) {
        this.fNoticeThree = fNoticeThree;
    }

    public String getfNoticeThree() {
        return fNoticeThree;
    }

    public void setfNoticeFour(String fNoticeFour) {
        this.fNoticeFour = fNoticeFour;
    }

    public String getfNoticeFour() {
        return fNoticeFour;
    }

    public void setfIsOtherSafeMeasures(Long fIsOtherSafeMeasures) {
        this.fIsOtherSafeMeasures = fIsOtherSafeMeasures;
    }

    public Long getfIsOtherSafeMeasures() {
        return fIsOtherSafeMeasures;
    }

    public void setfOtherSafeMeasuresContent(String fOtherSafeMeasuresContent) {
        this.fOtherSafeMeasuresContent = fOtherSafeMeasuresContent;
    }

    public String getfOtherSafeMeasuresContent() {
        return fOtherSafeMeasuresContent;
    }

    public void setgFirstSign(String gFirstSign) {
        this.gFirstSign = gFirstSign;
    }

    public String getgFirstSign() {
        return gFirstSign;
    }

    public void setgFirstDate(Date gFirstDate) {
        this.gFirstDate = gFirstDate;
    }

    public Date getgFirstDate() {
        return gFirstDate;
    }

    public void setgSecondSign(String gSecondSign) {
        this.gSecondSign = gSecondSign;
    }

    public String getgSecondSign() {
        return gSecondSign;
    }

    public void setgSecondDate(Date gSecondDate) {
        this.gSecondDate = gSecondDate;
    }

    public Date getgSecondDate() {
        return gSecondDate;
    }

    public void setgThirdSign(String gThirdSign) {
        this.gThirdSign = gThirdSign;
    }

    public String getgThirdSign() {
        return gThirdSign;
    }

    public void setgThirdDate(Date gThirdDate) {
        this.gThirdDate = gThirdDate;
    }

    public Date getgThirdDate() {
        return gThirdDate;
    }

    public void setgIsSpecialAssessment(Long gIsSpecialAssessment) {
        this.gIsSpecialAssessment = gIsSpecialAssessment;
    }

    public Long getgIsSpecialAssessment() {
        return gIsSpecialAssessment;
    }

    public void setgSpecialAssessment(String gSpecialAssessment) {
        this.gSpecialAssessment = gSpecialAssessment;
    }

    public String getgSpecialAssessment() {
        return gSpecialAssessment;
    }

    public void sethSafeMesSign(String hSafeMesSign) {
        this.hSafeMesSign = hSafeMesSign;
    }

    public String gethSafeMesSign() {
        return hSafeMesSign;
    }

    public void sethSafeMesDate(Date hSafeMesDate) {
        this.hSafeMesDate = hSafeMesDate;
    }

    public Date gethSafeMesDate() {
        return hSafeMesDate;
    }

    public void sethVNoOne(Long hVNoOne) {
        this.hVNoOne = hVNoOne;
    }

    public Long gethVNoOne() {
        return hVNoOne;
    }

    public void sethVNoTwo(Long hVNoTwo) {
        this.hVNoTwo = hVNoTwo;
    }

    public Long gethVNoTwo() {
        return hVNoTwo;
    }

    public void sethVNoThree(Long hVNoThree) {
        this.hVNoThree = hVNoThree;
    }

    public Long gethVNoThree() {
        return hVNoThree;
    }

    public void setiOneASign(String iOneASign) {
        this.iOneASign = iOneASign;
    }

    public String getiOneASign() {
        return iOneASign;
    }

    public void setiOneADate(Date iOneADate) {
        this.iOneADate = iOneADate;
    }

    public Date getiOneADate() {
        return iOneADate;
    }

    public void setiOneBSign(String iOneBSign) {
        this.iOneBSign = iOneBSign;
    }

    public String getiOneBSign() {
        return iOneBSign;
    }

    public void setiOneBDate(Date iOneBDate) {
        this.iOneBDate = iOneBDate;
    }

    public Date getiOneBDate() {
        return iOneBDate;
    }

    public void setkConfirmSign(String kConfirmSign) {
        this.kConfirmSign = kConfirmSign;
    }

    public String getkConfirmSign() {
        return kConfirmSign;
    }

    public void setkConfirmDate(Date kConfirmDate) {
        this.kConfirmDate = kConfirmDate;
    }

    public Date getkConfirmDate() {
        return kConfirmDate;
    }

    public void setlNoticeSign(String lNoticeSign) {
        this.lNoticeSign = lNoticeSign;
    }

    public String getlNoticeSign() {
        return lNoticeSign;
    }

    public void setlNoticeDate(Date lNoticeDate) {
        this.lNoticeDate = lNoticeDate;
    }

    public Date getlNoticeDate() {
        return lNoticeDate;
    }

    public void setmAssessDContent(String mAssessDContent) {
        this.mAssessDContent = mAssessDContent;
    }

    public String getmAssessDContent() {
        return mAssessDContent;
    }

    public void setmAssessDSign(String mAssessDSign) {
        this.mAssessDSign = mAssessDSign;
    }

    public String getmAssessDSign() {
        return mAssessDSign;
    }

    public void setmAssessDDate(Date mAssessDDate) {
        this.mAssessDDate = mAssessDDate;
    }

    public Date getmAssessDDate() {
        return mAssessDDate;
    }

    public void setmOtherLicenceOne(String mOtherLicenceOne) {
        this.mOtherLicenceOne = mOtherLicenceOne;
    }

    public String getmOtherLicenceOne() {
        return mOtherLicenceOne;
    }

    public void setmOtherLicenceTwo(String mOtherLicenceTwo) {
        this.mOtherLicenceTwo = mOtherLicenceTwo;
    }

    public String getmOtherLicenceTwo() {
        return mOtherLicenceTwo;
    }

    public void setmOtherLicenceThree(String mOtherLicenceThree) {
        this.mOtherLicenceThree = mOtherLicenceThree;
    }

    public String getmOtherLicenceThree() {
        return mOtherLicenceThree;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this, ToStringStyle.MULTI_LINE_STYLE).append("hId", gethId()).append("aEquipmentName", getaEquipmentName()).append("aEquipmentLeader", getaEquipmentLeader()).append("aEquipmentTel", getaEquipmentTel()).append("aEquipmentOffice", getaEquipmentOffice()).append("aConstructionName", getaConstructionName()).append("aConstructionLeader", getaConstructionLeader()).append("aConstructionTel", getaConstructionTel()).append("aConstructionOffice", getaConstructionOffice()).append("aContractorName", getaContractorName()).append("aContractorLeader", getaContractorLeader()).append("aContractorTel", getaContractorTel()).append("aContractorOffice", getaContractorOffice()).append("aIsNeedSafeLiaison", getaIsNeedSafeLiaison()).append("aSafeLiaisonName", getaSafeLiaisonName()).append("aSafeLiaisonSign", getaSafeLiaisonSign()).append("aSafeLiaisonTel", getaSafeLiaisonTel()).append("aSafeLiaisonOffice", getaSafeLiaisonOffice()).append("bDeviceName", getbDeviceName()).append("bWorkContent", getbWorkContent()).append("bValidityStartTime", getbValidityStartTime()).append("bValidityEndTime", getbValidityEndTime()).append("bFireWorkGrade", getbFireWorkGrade()).append("cIsWorkToFire", getcIsWorkToFire()).append("cIsWorkToBlast", getcIsWorkToBlast()).append("cIsWorkToEnvir", getcIsWorkToEnvir()).append("cIsDeviceToBlast", getcIsDeviceToBlast()).append("cIsOtherA", getcIsOtherA()).append("aId", getaId()).append("cIsOtherFire", getcIsOtherFire()).append("cOtherFireContent", getcOtherFireContent()).append("dIsSiteDemarcation", getdIsSiteDemarcation()).append("dSiteDemarcationContent", getdSiteDemarcationContent()).append("dSafeImplSign11", getdSafeImplSign11()).append("dSafeImplDate11", getdSafeImplDate11()).append("dSafeLiftedSign11", getdSafeLiftedSign11()).append("dSafeLiftedDate11", getdSafeLiftedDate11()).append("dIsCloseTrucks", getdIsCloseTrucks()).append("dSafeImplSign12", getdSafeImplSign12()).append("dSafeImplDate12", getdSafeImplDate12()).append("dSafeLiftedSign12", getdSafeLiftedSign12()).append("dSafeLiftedDate12", getdSafeLiftedDate12()).append("dIsTrucksDistance", getdIsTrucksDistance()).append("dLowTrucksDistance", getdLowTrucksDistance()).append("dSafeImplSign13", getdSafeImplSign13()).append("dSafeImplDate13", getdSafeImplDate13()).append("dSafeLiftedSign13", getdSafeLiftedSign13()).append("dSafeLiftedDate13", getdSafeLiftedDate13()).append("dIsLeakFlanges", getdIsLeakFlanges()).append("dSafeImplSign14", getdSafeImplSign14()).append("dSafeImplDate14", getdSafeImplDate14()).append("dIsOverlayPipe", getdIsOverlayPipe()).append("dSafeImplSign15", getdSafeImplSign15()).append("dSafeImplDate15", getdSafeImplDate15()).append("dSafeLiftedSign15", getdSafeLiftedSign15()).append("dSafeLiftedDate15", getdSafeLiftedDate15()).append("dIsRemoveCombustibles", getdIsRemoveCombustibles()).append("dSafeImplSign16", getdSafeImplSign16()).append("dSafeImplDate16", getdSafeImplDate16()).append("dIsProvideFireExt", getdIsProvideFireExt()).append("dSafeImplSign17", getdSafeImplSign17()).append("dSafeImplDate17", getdSafeImplDate17()).append("dSafeLiftedSign17", getdSafeLiftedSign17()).append("dSafeLiftedDate17", getdSafeLiftedDate17()).append("dIsFireConfirmForm", getdIsFireConfirmForm()).append("dSafeImplSign18", getdSafeImplSign18()).append("dSafeImplDate18", getdSafeImplDate18()).append("dIsNaturalVen", getdIsNaturalVen()).append("dNaturalVenContent", getdNaturalVenContent()).append("dSafeImplSign21", getdSafeImplSign21()).append("dSafeImplDate21", getdSafeImplDate21()).append("dSafeLiftedSign21", getdSafeLiftedSign21()).append("dSafeLiftedDate21", getdSafeLiftedDate21()).append("dIsMecVen", getdIsMecVen()).append("dMecVenContent", getdMecVenContent()).append("dSafeImplSign22", getdSafeImplSign22()).append("dSafeImplDate22", getdSafeImplDate22()).append("dSafeLiftedSign22", getdSafeLiftedSign22()).append("dSafeLiftedDate22", getdSafeLiftedDate22()).append("dIsAnalyzeAir", getdIsAnalyzeAir()).append("dAnalyzeAirContent", getdAnalyzeAirContent()).append("dIsFloodWater", getdIsFloodWater()).append("dSafeImplSign31", getdSafeImplSign31()).append("dSafeImplDate31", getdSafeImplDate31()).append("dSafeLiftedSign31", getdSafeLiftedSign31()).append("dSafeLiftedDate31", getdSafeLiftedDate31()).append("dIsProInertGas", getdIsProInertGas()).append("dProInertGasContent", getdProInertGasContent()).append("dSafeImplSign32", getdSafeImplSign32()).append("dSafeImplDate32", getdSafeImplDate32()).append("dSafeLiftedSign32", getdSafeLiftedSign32()).append("dSafeLiftedDate32", getdSafeLiftedDate32()).append("dIsCleanFlush", getdIsCleanFlush()).append("dCleanFlushContent", getdCleanFlushContent()).append("dSafeImplSign33", getdSafeImplSign33()).append("dSafeImplDate33", getdSafeImplDate33()).append("dIsGasAnalysis", getdIsGasAnalysis()).append("dGasAnalysisContent", getdGasAnalysisContent()).append("dSafeImplSign34", getdSafeImplSign34()).append("dSafeImplDate34", getdSafeImplDate34()).append("dIsCloseFireControl", getdIsCloseFireControl()).append("dSafeImplSign41", getdSafeImplSign41()).append("dSafeImplDate41", getdSafeImplDate41()).append("dSafeLiftedSign41", getdSafeLiftedSign41()).append("dSafeLiftedDate41", getdSafeLiftedDate41()).append("dIsOtherMeasure", getdIsOtherMeasure()).append("dOtherMeasureContent", getdOtherMeasureContent()).append("dSafeImplSign42", getdSafeImplSign42()).append("dSafeImplDate42", getdSafeImplDate42()).append("dSafeLiftedSign42", getdSafeLiftedSign42()).append("dSafeLiftedDate42", getdSafeLiftedDate42()).append("dDangerSpaceOne", getdDangerSpaceOne()).append("dDangerSpaceOneLeader", getdDangerSpaceOneLeader()).append("dDangerSpaceOneOffice", getdDangerSpaceOneOffice()).append("dDangerSpaceOneTel", getdDangerSpaceOneTel()).append("dDangerSpaceOneItem", getdDangerSpaceOneItem()).append("dDangerSpaceTwo", getdDangerSpaceTwo()).append("dDangerSpaceTwoLeader", getdDangerSpaceTwoLeader()).append("dDangerSpaceTwoOffice", getdDangerSpaceTwoOffice()).append("dDangerSpaceTwoTel", getdDangerSpaceTwoTel()).append("dDangerSpaceTwoItem", getdDangerSpaceTwoItem()).append("dDangerSpaceThree", getdDangerSpaceThree()).append("dDangerSpaceThreeLeader", getdDangerSpaceThreeLeader()).append("dDangerSpaceThreeOffice", getdDangerSpaceThreeOffice()).append("dDangerSpaceThreeTel", getdDangerSpaceThreeTel()).append("dDangerSpaceThreeItem", getdDangerSpaceThreeItem()).append("dDangerSpaceFour", getdDangerSpaceFour()).append("dDangerSpaceFourLeader", getdDangerSpaceFourLeader()).append("dDangerSpaceFourOffice", getdDangerSpaceFourOffice()).append("dDangerSpaceFourTel", getdDangerSpaceFourTel()).append("dDangerSpaceFourItem", getdDangerSpaceFourItem()).append("dDangerApproveSignOne", getdDangerApproveSignOne()).append("dDangerApproveDateOne", getdDangerApproveDateOne()).append("dDangerApproveSignTwo", getdDangerApproveSignTwo()).append("dDangerApproveDateTwo", getdDangerApproveDateTwo()).append("dDangerApproveSignThree", getdDangerApproveSignThree()).append("dDangerApproveDateThree", getdDangerApproveDateThree()).append("dDangerApproveSignFour", getdDangerApproveSignFour()).append("dDangerApproveDateFour", getdDangerApproveDateFour()).append("dIsSafeBriefing", getdIsSafeBriefing()).append("dPartakeBriefingSign", getdPartakeBriefingSign()).append("dPartakeBriefingDate", getdPartakeBriefingDate()).append("dNoReasonContent", getdNoReasonContent()).append("eIsContineCheckAir", geteIsContineCheckAir()).append("eIsKeepWet", geteIsKeepWet()).append("eIsCheckInertGasPro", geteIsCheckInertGasPro()).append("eIsWaterPro", geteIsWaterPro()).append("eIsFireWaterPipe", geteIsFireWaterPipe()).append("eIsProFireExt", geteIsProFireExt()).append("eFireExtType", geteFireExtType()).append("eFireExtNum", geteFireExtNum()).append("eIsFallArrest", geteIsFallArrest()).append("eFallArrestContent", geteFallArrestContent()).append("eIsWeldingMachine", geteIsWeldingMachine()).append("eIsOtherMeasure", geteIsOtherMeasure()).append("eOtherMeasureContent", geteOtherMeasureContent()).append("eIsContinueMonitoring", geteIsContinueMonitoring()).append("eSafeAttendant", geteSafeAttendant()).append("eSafeAttendantSign", geteSafeAttendantSign()).append("eIsNaturalVen", geteIsNaturalVen()).append("eNaturalVenContent", geteNaturalVenContent()).append("eIsMecVen", geteIsMecVen()).append("eMecVenContent", geteMecVenContent()).append("eIsExxtractDust", geteIsExxtractDust()).append("eIsAnalyzeAir", geteIsAnalyzeAir()).append("eAnalyzeAirContent", geteAnalyzeAirContent()).append("eAnalyzeAirInterval", geteAnalyzeAirInterval()).append("eIsOtherVen", geteIsOtherVen()).append("eOtherVenContent", geteOtherVenContent()).append("fIsFireEndCheck", getfIsFireEndCheck()).append("fProfessional", getfProfessional()).append("fIsNoticeD", getfIsNoticeD()).append("fNoticeOne", getfNoticeOne()).append("fNoticeTwo", getfNoticeTwo()).append("fNoticeThree", getfNoticeThree()).append("fNoticeFour", getfNoticeFour()).append("fIsOtherSafeMeasures", getfIsOtherSafeMeasures()).append("fOtherSafeMeasuresContent", getfOtherSafeMeasuresContent()).append("gFirstSign", getgFirstSign()).append("gFirstDate", getgFirstDate()).append("gSecondSign", getgSecondSign()).append("gSecondDate", getgSecondDate()).append("gThirdSign", getgThirdSign()).append("gThirdDate", getgThirdDate()).append("gIsSpecialAssessment", getgIsSpecialAssessment()).append("gSpecialAssessment", getgSpecialAssessment()).append("hSafeMesSign", gethSafeMesSign()).append("hSafeMesDate", gethSafeMesDate()).append("hVNoOne", gethVNoOne()).append("hVNoTwo", gethVNoTwo()).append("hVNoThree", gethVNoThree()).append("iOneASign", getiOneASign()).append("iOneADate", getiOneADate()).append("iOneBSign", getiOneBSign()).append("iOneBDate", getiOneBDate()).append("kConfirmSign", getkConfirmSign()).append("kConfirmDate", getkConfirmDate()).append("lNoticeSign", getlNoticeSign()).append("lNoticeDate", getlNoticeDate()).append("mAssessDContent", getmAssessDContent()).append("mAssessDSign", getmAssessDSign()).append("mAssessDDate", getmAssessDDate()).append("mOtherLicenceOne", getmOtherLicenceOne()).append("mOtherLicenceTwo", getmOtherLicenceTwo()).append("mOtherLicenceThree", getmOtherLicenceThree()).toString();
    }
}
